extends layout

block content
  h2.page-header #{title}
  p Please Login using the form below
  if errors
    each error in errors
      .alert.alert-danger(role='alert') #{ error.msg }
  form(method='post', action='/users/login', enctype='multipart/form-data')
    .form-group
      label Username
      input.form-control(name='username', type='text', placeholder='Enter Username')
    .form-group
      label(for='inputPasword') Password
      input#inputPasword.form-control(name='password', type='password', placeholder='Password')
    button.btn.btn-primary(type='submit') Login
